Frage ans Forum: Wollt ihr DSA 4.1 ?